@charset "utf-8";

#main_img{
	margin-bottom:30px;
	position:relative;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#main_img{
		margin-bottom:20px;
	}
}

#main_img #slideParts{
	position:absolute;
	bottom:0;
	width:100%;
	z-index:5;
}

#main_img #slideParts img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#main_img .swiper-container{
	width:100%;
	height:100%;
}

#main_img .swiper-slide{
	text-align:center;
	font-size:18px;
	background:#fff;
	display:-ms-flexbox;
	display:flex;
	-ms-flex-pack:center;
	justify-content:center;
	-ms-flex-align:center;
	align-items:center;
}

#main_img .swiper-slide>img{
	width:100%;
	height:auto;
}

#main_img .swiper-pagination{
	z-index:6;
	bottom:10%;
}

#main_img .swiper-pagination .swiper-pagination-bullet{
	width:16px;
	height:16px;
	background:#DCDCDC;
	opacity:1;
}

#main_img .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:#9e009e;
	opacity:1;
}

.readTxt{
	font-size:25px;
	font-weight:bold;
	text-align:center;
	margin-bottom:30px;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	.readTxt{
		font-size:13px;
		margin-bottom:20px;
	}
}

#tabsWrapper .tabsWrapper__nav{
	background:linear-gradient(to right, #606 50%, #832491 50%);
	height:110px;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper .tabsWrapper__nav{
		height:auto;
	}
}

#tabsWrapper ul{
	padding:0;
	max-width:960px;
	margin:0 auto;
	list-style:none;
}

#tabsWrapper ul li{
	display:inline-block;
	width:16.6666%;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper ul li{
		width:33.3333333%;
	}
}

#tabsWrapper ul li a{
	display:block;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	max-height:124px;
	height:110px;
	text-align:center;
	padding-top:70px;
	transition:all 0.2s linear;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper ul li a{
		font-size:11px;
		padding-top:58px;
		max-height:114px;
		height:100px;
	}
}

@media screen and (min-width: 768px){
	#tabsWrapper ul li a.active{
		max-height:124px;
		height:124px;
		transition:all 0.2s linear;
		box-shadow:0px 2px 0px 0px #ccc;
	}
}

#tabsWrapper ul li:nth-child(odd) a{
	background-color:#606;
}

#tabsWrapper ul li:nth-child(even) a{
	background-color:#832491;
}

#tabsWrapper ul li:nth-of-type(1) a{
	background:#606 url(/img/common/icon_heart_w.png) no-repeat center 25px/25%;
}

#tabsWrapper ul li:nth-of-type(2) a{
	background:#832491 url(/img/common/icon_guide_w.png) no-repeat center 25px/25%;
}

#tabsWrapper ul li:nth-of-type(3) a{
	background:#606 url(/img/common/icon_works_w.png) no-repeat center 25px/25%;
}

#tabsWrapper ul li:nth-of-type(4) a{
	background:#832491 url(/img/common/icon_recruit_w.png) no-repeat center 25px/25%;
}

#tabsWrapper ul li:nth-of-type(5) a{
	background:#606 url(/img/common/icon_training_w.png) no-repeat center 25px/25%;
}

#tabsWrapper ul li:nth-of-type(6) a{
	background:#832491 url(/img/common/icon_company_w.png) no-repeat center 25px/25%;
}

#tabsWrapper .tabsWrapper__content{
	background:#f7f8f8;
	padding:40px 0;
}

@media screen and (min-width: 768px) and (max-width: 970px){
	#tabsWrapper .tabsWrapper__content{
		padding:40px 15px;
	}
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper .tabsWrapper__content{
		padding:20px 15px;
	}
}

#tabsWrapper .panel{
	max-width:960px;
	margin:0 auto;
}

#tabsWrapper .panel .panel_inner{
	overflow:hidden;
}

#tabsWrapper .panel .img{
	max-width:36.46%;
	float:left;
	margin-right:3.9%;
}

#tabsWrapper .panel .img img{
	width:100%;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper .panel .img{
		float:none;
		margin:0 0 20px;
		max-width:100%;
		box-shadow:none;
	}
}

#tabsWrapper .panel .txtContent{
	float:left;
	max-width:59.543%;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper .panel .txtContent{
		float:none;
		max-width:100%;
	}
}

#tabsWrapper .panel .txtContent h3{
	font-size:34px;
	font-weight:normal;
	margin-bottom:20px;
}

@media screen and (min-width: 768px) and (max-width: 870px){
	#tabsWrapper .panel .txtContent h3{
		font-size:24px;
	}
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper .panel .txtContent h3{
		font-size:20px;
	}
}

#tabsWrapper .panel .txtContent p{
	margin-bottom:15px;
	line-height:1.8;
	color:#333;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper .panel .txtContent p br{
		display:none;
	}
}

#tabsWrapper .panel .txtContent a{
	border:1px solid;
	border-radius:2px;
	background:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding:10px 0;
	transition:.2s ease-in-out;
	color:#832491;
	border-color:#832491;
	display:inline-block;
	width:100%;
	max-width:170px;
	text-align:center;
}

#tabsWrapper .panel .txtContent a:hover{
	opacity:0.65;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper .panel .txtContent a{
		padding:5px 0;
	}
}

#tabsWrapper .panel .txtContent a::before{
	font-size:10px;
	margin-right:10px;
	vertical-align:2px;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#tabsWrapper .panel .txtContent a{
		padding:15px 0;
		margin:0 auto;
		display:block;
	}
}

#info_works_wrapper{
	overflow:hidden;
	max-width:960px;
	margin:0 auto;
	padding:90px 0;
}

@media screen and (min-width: 768px) and (max-width: 970px){
	#info_works_wrapper{
		padding:90px 15px 90px;
	}
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#info_works_wrapper{
		padding:30px 15px 30px;
	}
}

#info_works_wrapper .titleBox h2{
	font-size:34px;
	font-weight:normal;
	margin-bottom:20px;
	padding-left:45px;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#info_works_wrapper .titleBox h2{
		font-size:25px;
		padding-left:35px;
	}
}

#info_works_wrapper .titleBox a{
	width:35%;
	font-size:16px;
	border:1px solid;
	border-radius:2px;
	background:#FFF;
	text-decoration:none;
	font-weight:bold;
	padding:10px 0;
	transition:.2s ease-in-out;
	color:#832491;
	border-color:#832491;
	text-align:center;
}

#info_works_wrapper .titleBox a:hover{
	opacity:0.65;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#info_works_wrapper .titleBox a{
		padding:5px 0;
	}
}

@media screen and (min-width: 768px) and (max-width: 970px){
	#info_works_wrapper .titleBox a{
		font-size:13px;
	}
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#info_works_wrapper .titleBox a{
		font-size:11px;
		padding:8px 0;
		margin-top:0;
	}
}

#info_works_wrapper .titleBox a::before{
	font-size:10px;
	margin-right:10px;
	vertical-align:2px;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#info_works_wrapper .titleBox a::before{
		margin-right:5px;
		font-size:7px;
	}
}

#info_works_wrapper .index_info .titleBox h2{
	background:url(/img/common/icon_info_p.png) no-repeat left center/23%;
}

#info_works_wrapper .index_works .titleBox h2{
	background:url(/img/common/icon_works_p.png) no-repeat left center/23%;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#info_works_wrapper .index_info,#info_works_wrapper .index_works{
		padding:0;
		float:none;
		max-width:100%;
	}
	
	#info_works_wrapper .index_info{
		padding-bottom:30px;
		border-bottom:1px solid #eeeeee;
	}
	
	#info_works_wrapper .index_works{
		padding-top:28px;
	}
}

#info_works_wrapper ul{
	padding:0;
	margin:0;
	list-style:none;
}

#info_works_wrapper ul li{
	border-left:2px solid #832491;
	margin-bottom:30px;
	padding-left:10px;
}

#info_works_wrapper ul li:last-child{
	margin-bottom:0;
}

#info_works_wrapper ul li a{
	text-decoration:none;
	color:#333;
	display:block;
	transition:.2s ease-in-out;
}

#info_works_wrapper ul li a:hover{
	opacity:.65;
}

#info_works_wrapper ul li a span{
	font-size:14px;
	display:inline-block;
	vertical-align:middle;
}

#info_works_wrapper ul li a span.catPict{
	padding:4px 10px;
	display:inline-block;
	background:#ce92d7;
	color:#FFF;
	border-radius:4px;
	font-weight:bold;
	margin-right:10px;
	font-size:11px;
	line-height:1.0;
}

#index_bottom_bnr{
	max-width:840px;
	margin:0 auto 90px;
	padding:0px 15px 0px;
}

@media screen and (min-width: 320px) and (max-width: 767px){
	#index_bottom_bnr{
		margin:0 auto;
	}
}

#index_bottom_bnr a{
	display:block;
	transition:.2s ease-in-out;
}

#index_bottom_bnr a:hover{
	opacity:.75;
}

#index_bottom_bnr a>img{
	max-width:100%;
}

span.error {
	padding-top: 5px;
	color:#c52d2d;
}

div#error {
	padding: 5px 0;
	border: 2px #c52d2d solid;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}